The Gnumeric Manual
Prev |  | Next

# YIELD

## Name

YIELD --

## Synopsis

    YIELD(settle,mat,rate,price,redemption_price,frequency[,basis])

## Description

Use YIELD to calculate the yield on a security that pays periodic interest. @frequency is the number of coupon payments per year. Allowed frequencies are: 1 = annual, 2 = semi, 4 = quarterly. @basis is the type of day counting system you want to use:

0 US 30/360

1 actual days/actual days

2 actual days/360

3 actual days/365

4 European 30/360

If @frequency is other than 1, 2, or 4, YIELD returns #NUM! error. If @basis is omitted, US 30/360 is applied. If @basis is not in between 0 and 4, #NUM! error is returned.

## Examples

## See also

Prev | Home | Next
YEAR | Up | YIELDDISC